{
  "chatbotApp": {
    "product": {
      "home": {
        "title": "Products",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Product",
        "createOrEditLabel": "Create or edit a Product",
        "search": "Search for Product",
        "notFound": "No Products found"
      },
      "created": "A new Product is created with identifier {{ param }}",
      "updated": "A Product is updated with identifier {{ param }}",
      "deleted": "A Product is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Product {{ id }}?"
      },
      "detail": {
        "title": "Product"
      },
      "id": "Id",
      "name": "Name",
      "description": "Description",
      "image": "Image",
      "nextActivity": "Next Activity",
      "lastActivity": "Last Activity",
      "createdAt": "Created At",
      "updatedAt": "Updated At",
      "link": "Link",
      "price": "Price",
      "salePrice": "Sale Price",
      "currency": "Currency",
      "category": "Category",
      "company": "Company"
    }
  }
}
